<?php
if (!defined('ABSPATH')) {
    exit;
}
?>
 
 <div class="chama-tier-wrapper">
    <?php
        $templates = new Chama_Template_Loader;
     $templates->get_template_part('content', 'tiers');
    ?>
</div>




